
const dbPublicacoes = _db.query(`
    SELECT
        TO_CHAR(publicacao.momento, 'yyyy-MM-dd') AS dia,
        comunidade.nome AS comunidade,
        COUNT(publicacao.id) AS total
    FROM publicacao
        INNER JOIN comunidade ON publicacao.comunidade_id = comunidade.id
    GROUP BY dia, nome
`)

_out.json(dbPublicacoes)
